<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="​Access the CompSoc Minecraft server from Java, ​Other allowed and compatible mods, ​Playing on newer or older versions of Minecraft, ​Playing on Minecraft Bedrock Edition, ​Linking Minecraft and Discord accounts">
    <meta name="description" content="">
    <title>Home</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Home.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery-1.9.1.min.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.5.3, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "",
		"url": "/",
		"logo": "images/e67d455561ccf3897d29adff166a92b6.png"
}</script>
    <meta name="theme-color" content="#478ac9">
    <meta property="og:title" content="Home">
    <meta property="og:type" content="website">
    <link rel="canonical" href="/">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-home-page="https://website6185000.nicepage.io/Home.html?version=6849e720-cc75-d71a-19c5-b36e26e20ac6" data-home-page-title="Home" data-path-to-root="./" data-include-products="false" class="u-body u-xl-mode" data-lang="en"><header class="u-clearfix u-grey-80 u-header u-header" id="sec-0a6e"><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <a href="https://nicepage.com" class="u-image u-logo u-image-1" data-image-width="1763" data-image-height="1740">
          <img src="images/e67d455561ccf3897d29adff166a92b6.png" class="u-logo-image u-logo-image-1">
        </a>
        <p class="u-align-center-xs u-align-right-lg u-align-right-md u-align-right-sm u-custom-font u-font-courier-new u-text u-text-1">Computer Society Minecraft S​​erver</p>
      </div></header>
    <section class="u-clearfix u-container-align-center u-image u-section-1" id="sec-66fe" data-image-width="1920" data-image-height="991">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="custom-expanded u-border-3 u-border-grey-40 u-container-align-center u-container-style u-custom-color-1 u-group u-opacity u-opacity-80 u-group-1">
          <div class="u-container-layout u-container-layout-1">
            <h2 class="u-align-center u-custom-font u-font-courier-new u-text u-text-1"> Access the CompSoc Minecraft server from Java</h2>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-2"> The native Java version for this Minecraft server is 1.20.4. To join use the address&nbsp;<a href="http://minecraft.compsoc.games.skynet.ie/" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1">minecraft.compsoc.games.skynet.ie</a>.<br>The server is compatible with the&nbsp;<a href="https://modrinth.com/plugin/simple-voice-chat" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-2">Simple Voice Chat</a>&nbsp;mod for in-game proximity voice chat.
            </p>
            <h2 class="u-align-center u-custom-font u-font-courier-new u-text u-text-3"> Other allowed and compatible mods</h2>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-4"> Here is a list of some other mods you can use on the server:<br>-&nbsp;<a href="https://modrinth.com/plugin/beenfo" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-3">Beenfo</a>&nbsp;has server-side support for full functionality;<br>-&nbsp;<a href="https://modrinth.com/plugin/itemswapper" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-4">Item Swapper</a>&nbsp;is explicitly allowed; we mention this as some servers might consider usage of such mods cheating;<br>- same rule applies for&nbsp;<a href="https://modrinth.com/mod/inventory-profiles-next" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-5">Inventory Profiles Next</a>&nbsp;or similar mods.
            </p>
            <h2 class="u-align-center u-custom-font u-font-courier-new u-text u-text-5"> Playing on newer or older versions of Minecraft</h2>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-6"> Compatibility with newer and older versions of Minecraft Java edition is facilitated using the&nbsp;<a href="https://modrinth.com/plugin/viaversion" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-6">ViaVersion</a>&nbsp;and&nbsp;<a href="https://modrinth.com/plugin/viabackwards" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-7">ViaBackwards</a>&nbsp;server-side&nbsp;plugins. For extended compatibility you can install the&nbsp;<a href="https://modrinth.com/mod/viafabricplus" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-8">ViaFabricPlus</a>&nbsp;client-side&nbsp;mod.
            </p>
            <h2 class="u-align-center u-custom-font u-font-courier-new u-text u-text-7"> Playing on Minecraft Bedrock Edition</h2>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-8"> The server is cross-compatible with Minecraft Bedrock Edition. To join, use the server address&nbsp;<a href="http://minecraft.compsoc.games.skynet.ie/" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-9">minecraft.compsoc.games.skynet.ie</a>&nbsp;and port&nbsp;19132.<br>If you own both a Java Edition and a Bedrock Edition account, you can link them on&nbsp;<a href="https://link.geysermc.org/" class="u-active-none u-border-none u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-10">link.geysermc.org</a>. This will allow you to have the same account, skin and inventory across both versions.
            </p>
            <h2 class="u-align-center u-custom-font u-font-courier-new u-text u-text-9"> Linking Minecraft and Discord accounts</h2>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-10"> In order to play on the CompSoc Minecraft Server, you will have to be a member of the Discord server and link your Minecraft and discord accounts. You can do this when joining the Minecraft server. You will get kicked with a message like this:</p>
            <p class="u-align-center u-custom-font u-font-courier-new u-text u-text-11"> Failed to connect to the server<br>You must link your Discord account before you can join this server.<br>To link your Minecraft account to Discord, type:<br>/link &lt;code&gt;<br>in this server's Disoord server:<br>https://discord.skynet.ie
            </p>
            <p class="u-align-justify u-custom-font u-font-courier-new u-text u-text-12"> Now you will need to go to the CompSoc Discord server and use the&nbsp;`/link`&nbsp;command. Note that there are two available link commands, use the one with&nbsp;`Links your Discord account with your Minecraft account ...`&nbsp;in the description.<br>You should now be able to login after re-joining the Minecraft server.
            </p>
          </div>
        </div>
      </div>
    </section>
    
    
    
  
</body></html>